POST api/Geolocation
Request Information
URI Parameters
None.
Body Parameters
Geolocation| Name | Description | Type | Additional information |
|---|---|---|---|
| location | Location |
None. |
|
| auth_token | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"location": {
"is_moving": true,
"uuid": "sample string 2",
"timestamp": "2026-04-17T14:53:14.2276852+00:00",
"odometer": 4.1,
"coords": {
"latitude": 1.1,
"longitude": 2.1,
"accuracy": 3.1,
"speed": 4,
"heading": 5,
"altitude": 6
},
"activity": {
"type": "sample string 1",
"confidence": 2
},
"battery": {
"is_charging": true,
"level": 2.1
},
"extras": {}
},
"auth_token": "sample string 1"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
stringResponse Formats
application/json, text/json
Sample:
"sample string 1"